/**
 * Theme Name: Price Blocksy
 * Theme URI: https://pricebuilderopus.com
 * Description: Landing page theme for Price Builder Opus - a visual WooCommerce price layout builder plugin.
 * Author: Price Builder Opus
 * Author URI: https://pricebuilderopus.com
 * Template: blocksy
 * Text Domain: blocksy
 */


 body {
	background: #0f172a !important;

	header.ct-header {
		display: none !important;
	}

	footer.ct-footer {
		display: none !important;
	}
 }